CREATE TABLE [C6StagingPeriodico].[WSEIPR_BKP_20241007] (
	[RETE] char(1) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[FAMPROD] char(2) NOT NULL,
	[CODPROD] char(2) NOT NULL,
	[SUBPROD] char(5) NOT NULL,
	[CODABI] char(8) NOT NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[TIPMOV] char(25) NOT NULL,
	[IMPORTO] decimal(15,2) NOT NULL
)
GO